POST Api/V1/LandingEditor/campaigns/{campGuid}/session
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| campGuid | string |
Required |
Body Parameters
EditorSessionRequest| Name | Description | Type | Additional information |
|---|---|---|---|
| launch_token | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"launch_token": "sample string 1"
}
application/xml, text/xml
Sample:
<LandingEditorController.EditorSessionRequest xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/iCreate.API.Controllers"> <launch_token>sample string 1</launch_token> </LandingEditorController.EditorSessionRequest>
application/x-www-form-urlencoded
Sample:
Response Information
Resource Description
HttpResponseMessage| Name | Description | Type | Additional information |
|---|---|---|---|
| Version | Version |
None. |
|
| Content | HttpContent |
None. |
|
| StatusCode | HttpStatusCode |
None. |
|
| ReasonPhrase | string |
None. |
|
| Headers | Collection of Object |
None. |
|
| RequestMessage | HttpRequestMessage |
None. |
|
| IsSuccessStatusCode | boolean |
None. |